<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="webmail">
        <source>Mail</source>
        <target state="translated">Messagerie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Général</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFilters">
        <source>Filters</source>
        <target state="translated">Filtres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Gestion des partages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabIdentities">
        <source>Identities</source>
        <target state="translated">Identités</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation</source>
        <target state="translated">Répondeur de messagerie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advanced">
        <source>Advanced</source>
        <target state="translated">Avancé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advancedAnchor">
        <source>Email client advanced settings</source>
        <target state="translated">Préférences avancées du client de messagerie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Abonnements</target>
      </trans-unit>
    </body>
  </file>
</xliff>
